<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Contacte</title>
</head>
<body>
    <header><h1>EPEPC</h1></header>
    <nav>
        <ul>
            <li><a href="index.html">Inici</a></li>
            <li><a href="list.html">Llistat</a> </li>
            <li><a href="contact.html">Contacta</a></li>
        </ul>
    </nav>
    <h2>Contacta</h2>
    <form action="https://formspree.io/mjvkrgle" method="POST">
        <div>
            <label for="name">El teu nom *</label>
            <input type="text" id="name" name="user_name">
        </div>
        <div>
            <label for="mail">El teu correu electrònic *</label>
            <input type="email" id="mail" name="user_mail">
        </div>
        <div>
            <label for="tittle">Títol *</label>
            <input type="tittle" id="tittle" name="titol">
        </div>
        <div>
            <label for="msg">Missatge *</label>
            <textarea id="msg" name="user_message" rows="10"></textarea>
        </div>
        <div class="button">
            <button type="submit">Enviar Missatge</button>
        </div>
    </form>
    <footer>
        <h2>Llicència</h2>
        <p>Pàgina web creada per Mar Pi</p>
        <p>Llicéncia <a href="">Creative Commons Reconeixement-No-Commercial-CompartirIgual 3.0</a></p>
        <img src="images/license.png"/>
        <h2>Segueix-nos</h2>
        <ul>
            <li><a href="">Mastodon</a></li>
            <li><a href="">Diaspora</a></li>
        </ul>
    </footer>
</body>
</html>